
.page {
    height: 300px;
    position: relative;
    padding: 0 12px
}
.page.page2 {
    height:200px;
    position: relative;
    padding: 0 12px;
    background: transparent;
}



.page_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -o-linear-gradient(315deg,rgba(0,0,142,.8) 0,rgba(1,114,128,.8) 100%);
    background: linear-gradient(135deg,rgba(0,0,142,.8) 0,rgba(1,114,128,.8) 100%);
    z-index: 1
}

.page .container {
    padding: 0
}

.page_card {
    position: relative;
    z-index: 10;
    padding-top: 170px
}

.page_card-breadcrumbs {
    margin-top: 10px;
    color: #bcbcbc
}

.page_card-title {
    line-height: 1.3;
    color: #fff
}

@media screen and (min-width:575.98px) {
    .page {
        height: 300px
    }
}

@media screen and (min-width:767.98px) {
    .page {
        height: 400px
    }

    .page_card {
        padding-top: 205px
    }
}

@media screen and (min-width:991.98px) {
    .page {
        height: 500px
    }

    .page_card {
        padding-top: 280px
    }
}

@media screen and (min-width:1199.98px) {
   


    .page_card {
        padding-top: 270px
    }
}

.steps {
    text-align: center;
    padding-bottom: 0
}

.steps_header {
    margin-bottom: 30px
}

.steps_header-title {
    margin: 0 0 15px
}

.steps_header-text {
    max-width: 650px;
    margin: 0 auto
}

.steps_list-item {
    margin-bottom: 45px
}

.steps_list-item:last-of-type {
    margin-bottom: 0
}

.steps_list-item:last-of-type .media svg {
    max-height: 80px
}

.steps_list-item .media {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0 2px 25px rgba(0,0,142,.15);
    box-shadow: 0 2px 25px rgba(0,0,142,.15);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin: 0 auto 20px;
    color: #017280
}

.steps_list-item .media svg {
    max-height: 54px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.steps_list-item .media_number {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    top: -15px;
    right: -15px;
    color: #fff;
    background: #00008e
}

.steps_list-item .main {
    max-width: 330px;
    margin: 0 auto
}

.steps_list-item .main_title {
    margin-bottom: 10px
}

.steps_list-item--middle .media {
    color: #00008e
}

.steps_list-item--middle .media_number {
    background: #017280
}

@media screen and (min-width:767.98px) {
    .steps_header {
        margin-bottom: 40px
    }

    .steps_header-title {
        margin: 0 auto 20px
    }

    .steps_list {
        margin: 0 -15px
    }

    .steps_list-item {
        width: 50%;
        padding: 0 15px
    }

    .steps_list-item .media {
        margin: 0 auto 30px;
        width: 160px;
        height: 160px
    }

    .steps_list-item .media svg {
        max-height: 64px
    }

    .steps_list-item .media_number {
        top: 13px;
        right: 0
    }

    .steps_list-item .main_title {
        margin-bottom: 15px
    }
}

@media screen and (min-width:991.98px) {
    .steps_list {
        margin: 0 -15px
    }

    .steps_list-item {
        width: calc(100% / 3);
        margin-bottom: 0
    }

    .steps_list-item--middle {
        margin-top: 50px
    }
}

.iOS .page {
    background: url(../img/cover.webp) center/cover no-repeat
}

.page {
    background: url(../img/cover.webp) center/cover no-repeat fixed
}

.features_main {
    margin-bottom: 60px
}

.features_main-header {
    margin-bottom: 15px
}

.features_main-list {
    margin: 15px 0 30px
}

.features_main-list-item {
    margin-bottom: 10px
}

.features_main-list-item:last-of-type {
    margin-bottom: 0
}

.features_main-list-item .icon {
    margin-right: 10px;
    color: #00008e;
    position: relative;
    top: 1px
}

.features_media {
    height: 350px
}

.features_media img {
    height: 100%
}

@media screen and (min-width:575.98px) {
    .features_media {
        height: 450px
    }
}

@media screen and (min-width:767.98px) {
    .features_media {
        height: 550px
    }
}

@media screen and (min-width:991.98px) {
    .features {
        padding-top: 90px
    }

    .features_media {
        height: 650px
    }

    .features_main-header {
        margin-bottom: 30px
    }

    .features_main-list {
        margin: 30px 0 40px
    }
}

@media screen and (min-width:1199.98px) {
    .features_main {
        width: calc(100% - 450px - 65px);
        margin-top: 50px;
        margin-bottom: 0
    }

    .features_media {
        height: 605px;
        width: 450px
    }
}

.about_block:last-of-type {
    margin-bottom: 0
}

.about_block-media {
    height: 350px;
    margin-bottom: 15px
}

.about_block-media img {
    height: 100%;
    object-position: top;
}

.about_block-main .title .highlight {
    color: #00008e
}

.about_block-main .text {
    margin: 15px 0 30px
}

.about_block-main .list {
    grid-gap: 20px
}

.about_block-main .list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    -webkit-box-shadow: 0 2px 15px rgba(0,0,142,.1);
    box-shadow: 0 2px 15px rgba(0,0,142,.1)
}

.about_block-main .list-item .media {
    height: 90px;
    width: 90px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.about_block-main .list-item .media svg {
    max-width: 46px
}

.about_block-main .list-item:nth-of-type(odd) .media {
    background: #00008e
}

.about_block-main .list-item:nth-of-type(odd) .main_number,.about_block-main .list-item:nth-of-type(odd) .main_number .h3 {
    color: #00008e
}

.about_block-main .list-item:nth-of-type(even) .media {
    background: #017280
}

.about_block-main .list-item:nth-of-type(even) .main_number,.about_block-main .list-item:nth-of-type(even) .main_number .h3 {
    color: #017280
}

.about_block-main .list-item .main {
    padding-left: 20px
}

@media screen and (min-width:575.98px) {
    .about_block-media {
        height: 320px
    }
}

@media screen and (min-width:767.98px) {
    .about {
        margin-bottom: 80px
    }

    .about_block-media {
        height: 400px;
        margin-bottom: 40px
    }

    .about_block-main .text {
        max-width: 520px
    }

    .about_block-main .list {
        grid-template-columns: repeat(2,1fr)
    }
}

@media screen and (min-width:991.98px) {
    .about {
        margin-bottom: 120px
    }

    .about_block-media {
        height: 450px
    }

    .about_block-main .list {
        grid-template-columns: repeat(2,1fr)
    }

    .about_block-main .list-item .media {
        height: 120px;
        width: 120px
    }

    .about_block-main .list-item .media svg {
        max-width: 50px
    }
}

.about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    gap: 40px 0;
    margin-bottom: 0
}

.about_block {
    margin-bottom: 0
}

@media screen and (min-width:767.98px) {
    .about {
        gap: 60px 0
    }
}

@media screen and (min-width:1199.98px) {
    .about_block {
        position: relative;
        margin: 0
    }

    .about_block:first-of-type .about_block-main {
        width: 50%;
        margin-left: auto;
        margin-top: 170px;
        padding-left: 0;
        margin-left: unset;
        margin-right: auto;
        padding-top: 170px;
        padding-right: 120px
    }

    .about_block:nth-of-type(2) .about_block-main {
        width: 50%;
        margin-right: auto;
        padding-top: 50px
    }

    .about_block:nth-of-type(2) .text {
        max-width: 490px
    }

    .about_block-media {
        height: 850px;
        margin: 0;
        position: absolute;
        width: 50%
    }

    .about_block-main {
        position: relative;
        z-index: 20
    }

    .about_block-main .text {
        margin: 25px 0 40px
    }

    .about_block-main .list {
        margin-right: -125px
    }

    .about {
        gap: 0;
        margin-bottom: 170px
    }

    .about_block:first-of-type {
        height: 650px
    }

    .about_block:first-of-type .about_block-media {
        left: unset;
        right: 0;
        top: -30px
    }

    .about_block:nth-of-type(2) {
        height: 650px;
        height: calc(850px - 170px)
    }

    .about_block:nth-of-type(2) .about_block-media {
        right: unset;
        left: 0;
        top: 0
    }

    .about_block:nth-of-type(2) .about_block-main {
        margin-right: unset;
        margin-left: auto;
        padding-left: 120px
    }

    .about_block-main .list {
        margin-right: unset;
        margin-left: -290px;
        grid-gap: 40px
    }
}

.quality {
    padding-bottom: 0
}

.quality_main {
    text-align: center
}

.quality_main-text {
    margin: 15px 0 30px
}

.quality_main-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px
}

.quality_main-list .progressDisplay {
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 auto 15px
}

.quality_main-list .progress-text {
    color: #19456b;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.quality_media {
    height: 350px;
    margin-bottom: 40px
}

.quality_media img {
    height: 100%
}

@media screen and (min-width:575.98px) {
    .quality_main {
        text-align: left
    }

    .quality_main-list {
        text-align: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        gap: 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .quality_media {
        height: 450px
    }
}

@media screen and (min-width:767.98px) {
    .quality_main-list {
        gap: 0 65px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .quality_media {
        height: 550px
    }
}

@media screen and (min-width:991.98px) {
    .quality_main-list {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .quality_main-text {
        margin: 30px 0 50px
    }

    .quality_media {
        height: 650px
    }
}

@media screen and (min-width:1199.98px) {
    .quality_main {
        width: calc(100% - 450px - 50px);
        margin-bottom: 0
    }

    .quality_media {
        width: 450px;
        height: 605px;
        margin-bottom: 0
    }
}

.contacts_header {
    max-width: 530px;
    margin: 0 auto 30px
}



@media screen and (min-width:767.98px) {

    .contact_data {
        grid-gap: 30px;
        margin-bottom: 40px
    }
}

@media screen and (min-width:991.98px) {
    .contacts_header {
        margin-bottom: 40px
    }

    .contact_data {
        grid-gap: 45px;
        grid-template-columns: repeat(2,1fr);
        margin-bottom: 50px
    }
}


.services_list2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    margin-bottom: 60px
}

.services_list-item2 .media {
    position: relative;
    height: 270px;
    margin-bottom: 15px
}

.services_list-item2 .media_icon {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0f0fb1;
    width: 70px;
    height: 70px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.services_list-item2 .media img {
    height: 100%
}

.services_list-item2 .main_title {
    display: block;
    margin-bottom: 10px
}

@media screen and (min-width:575.98px) {
    .services_list2 {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 30px 20px
    }

    .services_list-item2 .media {
        height: 240px
    }
}

@media screen and (min-width:991.98px) {


    .services_list2 {
        grid-template-columns: repeat(3,1fr);
        grid-gap: 40px 20px;
        margin-bottom: 80px
    }

    .services_list-item2 .media {
        height: 270px;
        margin-bottom: 30px
    }

    .services_list-item2 .main_title {
        margin-bottom: 15px
    }
}

@media screen and (min-width:1199.98px) {
    .services_list-item2 .media {
        height: 350px
    }
}
